JPCERT-AT-2021-0037 JPCERT/CC 2021-09-02 I. 概要2021年8月25日(現地時間)、Atlassianは、Confluence ServerおよびData Centerの脆弱性(CVE-2021-26084)に関するセキュリティアドバイザリを公開しました。アドバイザリによると、Confluence ServerおよびData Centerには、OGNL...